Subject: New ET&S Law Objectives
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 31 Jul 2000 06:25:00 -0700 (PDT)

Here's one for you to chew on for awhile.  As we approach the transition to a 
new organizational structure in ET&S, let's rethink the role and competencies 
of the legal department.  I'd like each of you to answer the following 
questions and circulate your answers to me and each other.  To avoid having 
anyone's answers unduly influenced by anyone else's, please send your 
responses at 12 noon on Thursday.  No, this isn't being graded, and doesn't 
affect the PRC process or any other process.  I just want to get access to as 
much original thinking as possible.

1.  What is the ET&S law dept. currently best at?  (give one example).  

2.  What is the ET&S law dept. currently worst at?  (give one example).

3.  Without regard for any past objectives, what should our top 3 objectives 
be?  (make these very specific--objectives like "We should manage legal and 
regulatory compliance and optimize shareholder value"  don't cut it).  

Thanks for your responses.  DF